/* playfair-display-regular - latin */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/playfair-display-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/playfair-display-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
  }
  /* playfair-display-italic - latin */
  @font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/playfair-display-v30-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/playfair-display-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/playfair-display-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/playfair-display-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/playfair-display-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/playfair-display-v30-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
  }
  /* playfair-display-700italic - latin */
  @font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/playfair-display-v30-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/playfair-display-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/playfair-display-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/playfair-display-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/playfair-display-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/playfair-display-v30-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
  }
  /* playfair-display-900italic - latin */
  @font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/playfair-display-v30-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/playfair-display-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/playfair-display-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/playfair-display-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/playfair-display-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/playfair-display-v30-latin-900italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
  }